## golang-github-seiflotfy-cuckoofilter 0.0~git20170413.0.5bd91bc

=== debian/changelog ===
golang-github-seiflotfy-cuckoofilter (0.0~git20170413.0.5bd91bc-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 20:48:41 -0500

golang-github-seiflotfy-cuckoofilter (0.0~git20160609.0.d048387-1) unstable; urgency=medium

  * Initial release (Closes: #855669)

 -- Michael Lustfield <michael@lustfield.net>  Wed, 22 Mar 2017 23:17:25 -0500
