=== debian/control ===
Source: golang-github-seiflotfy-cuckoofilter
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-leemcloughlin-gofarmhash-dev
Standards-Version: 3.9.8
Homepage: https://github.com/seiflotfy/cuckoofilter
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-seiflotfy-cuckoofilter.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-seiflotfy-cuckoofilter.git
XS-Go-Import-Path: github.com/seiflotfy/cuckoofilter

Package: golang-github-seiflotfy-cuckoofilter-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-leemcloughlin-gofarmhash-dev
Description: Bloom filter replacement using cuckoo hashing
 Cuckoo filter is a Bloom filter replacement for approximated
 set-membership queries. While Bloom filters are well-known space-efficient
 data structures to serve queries like "if item x is in a set?", they do
 not support deletion. Their variances to enable deletion (like counting
 Bloom filters) usually require much more space.
 .
 Cuckoo ﬁlters provide the ﬂexibility to add and remove items
 dynamically. A cuckoo filter is based on cuckoo hashing (and therefore
 named as cuckoo filter). It is essentially a cuckoo hash table storing
 each key's fingerprint. Cuckoo hash tables can be highly compact, thus
 a cuckoo filter could use less space than conventional Bloom ﬁlters,
 for applications that require low false positive rates (< 3%).
