## golang-github-seiflotfy-cuckoofilter 0.0~git20201009.afb285a

=== debian/changelog ===
golang-github-seiflotfy-cuckoofilter (0.0~git20201009.afb285a-1) unstable; urgency=medium

  * Upload to unstable.

 -- Roger Shimizu <rosh@debian.org>  Thu, 05 Nov 2020 00:46:40 +0900

golang-github-seiflotfy-cuckoofilter (0.0~git20201009.afb285a-1~exp1) experimental; urgency=medium

  * New upstream version 0.0~git20201009.afb285a
  * debian/control:
    - Add new B-D: golang-github-dgryski-go-metro-dev

 -- Roger Shimizu <rosh@debian.org>  Thu, 29 Oct 2020 02:12:15 +0900

golang-github-seiflotfy-cuckoofilter (0.0~git20170413.0.5bd91bc-5) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Roger Shimizu ]
  * Add debian/watch.
  * debian/control:
    - Set Go Packaging Team as Maintainer.
    - Add myself to Uploaders (Closes: #889211).
    - Bump up debhelper version to 12.
    - Bump up policy version to 4.5.0
    - Add Rules-Requires-Root: no
    - Update package priority as optional, instead of extra.
  * Add debian/upstream/metadata.

 -- Roger Shimizu <rosh@debian.org>  Sun, 02 Aug 2020 14:25:11 +0900

golang-github-seiflotfy-cuckoofilter (0.0~git20170413.0.5bd91bc-4) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:32 -0600

golang-github-seiflotfy-cuckoofilter (0.0~git20170413.0.5bd91bc-3) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:07 -0600

golang-github-seiflotfy-cuckoofilter (0.0~git20170413.0.5bd91bc-2) unstable; urgency=medium

  * SV bump to 4.1.1:
  * Add Testsuite to d/control.
  * Remove d/watch (no upstream releases).

 -- Michael Lustfield <michael@lustfield.net>  Sun, 15 Oct 2017 18:12:15 -0500
