=== debian/control ===
Source: golang-github-seiflotfy-cuckoofilter
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Roger Shimizu <rosh@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-any,
 golang-github-dgryski-go-metro-dev,
 golang-github-leemcloughlin-gofarmhash-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/seiflotfy/cuckoofilter
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-seiflotfy-cuckoofilter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-seiflotfy-cuckoofilter.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/seiflotfy/cuckoofilter

Package: golang-github-seiflotfy-cuckoofilter-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-github-dgryski-go-metro-dev,
 golang-github-leemcloughlin-gofarmhash-dev
Description: Bloom filter replacement using cuckoo hashing
 Cuckoo filter is a Bloom filter replacement for approximated
 set-membership queries. While Bloom filters are well-known space-efficient
 data structures to serve queries like "if item x is in a set?", they do
 not support deletion. Their variances to enable deletion (like counting
 Bloom filters) usually require much more space.
 .
 Cuckoo ﬁlters provide the ﬂexibility to add and remove items
 dynamically. A cuckoo filter is based on cuckoo hashing (and therefore
 named as cuckoo filter). It is essentially a cuckoo hash table storing
 each key's fingerprint. Cuckoo hash tables can be highly compact, thus
 a cuckoo filter could use less space than conventional Bloom ﬁlters,
 for applications that require low false positive rates (< 3%).
