## golang-github-seiflotfy-cuckoofilter 0.0~git20201222.bc60055

=== debian/changelog ===
golang-github-seiflotfy-cuckoofilter (0.0~git20201222.bc60055-2) unstable; urgency=medium

  * debian/control:
    - For golang-github-seiflotfy-cuckoofilter-dev
      add Multi-Arch: foreign

 -- Roger Shimizu <rosh@debian.org>  Wed, 29 Sep 2021 02:51:24 +0900

golang-github-seiflotfy-cuckoofilter (0.0~git20201222.bc60055-1) unstable; urgency=medium

  * New upstream version 0.0~git20201222.bc60055
  * debian/control:
    - Add new B-D: golang-github-stretchr-testify-dev
    - Add new B-D: wamerican

 -- Roger Shimizu <rosh@debian.org>  Sat, 26 Dec 2020 02:41:01 +0900
