=== debian/control ===
--- 
+++ 
@@ -8,7 +8,9 @@
  dh-golang,
  golang-any,
  golang-github-dgryski-go-metro-dev,
- golang-github-leemcloughlin-gofarmhash-dev
+ golang-github-leemcloughlin-gofarmhash-dev,
+ golang-github-stretchr-testify-dev,
+ wamerican
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/seiflotfy/cuckoofilter
@@ -19,6 +21,7 @@
 
 Package: golang-github-seiflotfy-cuckoofilter-dev
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
